Package org.pushingpixels.lafwidget.utils

# Interface DeltaQueue.DeltaMatcher

Enclosing class:
  `DeltaQueue`

public static interface DeltaQueue.DeltaMatcher
Interface for comparing two delta instances.

## Method Summary

Modifier and Type
Method
Description
`boolean`
`matches(DeltaQueue.Deltable deltable)`
Returns `true` if the specified delta matches some criteria.

## Method Details

### matches

boolean matches(DeltaQueue.Deltable deltable)
Returns `true` if the specified delta matches some criteria.

Parameters:
  `deltable` - Delta.
Returns:
  `true` if the specified delta matches some criteria, `false` otherwise.